1734832152054
10341,2.17.1
2284,2.19.0
17947,2.17.1
5096,2.19.0
10623,2.19.0
16427,2.17.1
16732,2.17.0
2570,2.17.1
22300,2.17.1
1333,2.17.1
6018,2.17.1
2909,2.8.2
17838,2.19.0
3369,2.19.0
20930,2.8.2
14236,2.17.1
452,2.17.1
15371,2.17.1
8739,2.8.2
12595,2.19.0
12829,2.17.1
2540,2.19.0
21698,2.17.1
1848,2.17.1
21505,2.17.1
22990,2.20.1
16772,2.17.1
13261,2.17.1
17283,2.8.2
8657,2.17.1
10946,2.17.1
14988,2.17.1
14626,2.17.1
13329,2.17.1
5434,2.17.1
7447,2.19.0
10815,2.8.2
9639,2.19.0
13878,2.17.1
18605,2.17.1
13279,2.17.1
447,2.8.2
15978,2.17.1
9321,2.17.1
14855,2.17.1
12562,2.17.1
14243,2.17.1
106,2.8.2
20987,2.15.0
8501,2.19.0
17585,2.8.2
12046,2.19.0
21667,2.8.2
21662,2.8.2
21673,2.8.2
10991,2.20.1
13300,2.19.0
20275,2.17.1
21638,2.8.2
3613,2.17.1
13900,2.17.1
19505,2.17.1
22075,2.8.2
2746,2.19.0
10999,2.17.1
12321,2.17.1
23071,2.19.0
6529,2.17.1
13314,2.17.1
5492,2.19.0
7173,2.17.1
11620,2.19.0
5494,2.19.0
12326,2.8.2
18010,2.8.2
3894,2.19.0
6488,2.8.2
19519,2.19.0
10371,2.19.0
14427,2.19.0
17972,2.17.1
10685,2.19.0
15025,2.17.1
10039,2.17.1
12043,2.19.0
12710,2.17.1
642,2.8.2
1623,2.8.2
16218,2.17.1
14010,2.17.1
19581,2.17.1
967,2.17.1
4362,2.17.1
17913,2.17.1
3663,2.17.1
13379,2.19.0
7149,2.17.1
3837,2.19.0
22386,2.8.2
1293,2.17.1
19936,2.19.0
20007,2.17.1
2695,2.8.2
2978,2.8.2
5397,2.8.2
11005,2.8.2
21652,2.8.2
2043,2.19.0
17,2.8.2
629,2.20.1
5603,2.17.1
7593,2.17.1
13655,2.17.1
578,2.17.1
20535,2.8.2
18286,2.8.2
14095,2.19.0
20726,2.8.2
20874,2.19.0
14388,2.17.1
18086,2.17.1
8025,2.17.1
14389,2.8.2
7216,2.17.1
2097,2.17.1
13760,2.17.1
18664,2.17.1
1095,2.17.1
9458,2.8.2
3101,2.19.0
8820,2.20.1
21449,2.17.1
9796,2.19.0
1804,2.17.1
18005,2.17.1
22458,2.17.1
18008,2.17.1
18004,2.17.1
3684,2.19.0
17030,2.17.1
20170,2.17.1
20030,2.17.1
3123,2.8.2
7240,2.17.1
11726,2.17.1
21791,2.8.2
4069,2.19.0
6266,2.17.1
20745,2.19.0
6264,2.17.1
267,2.17.1
657,2.19.0
667,2.19.0
3161,2.19.0
12429,2.17.1
11786,2.20.1
15184,2.17.1
669,2.19.0
671,2.19.0
672,2.19.0
9802,2.19.0
7111,2.17.1
18109,2.17.1
11046,2.8.2
4037,2.17.1
20073,2.17.1
10785,2.19.0
2950,2.15.0
687,2.19.0
1463,2.17.1
20034,2.17.1
6254,2.19.0
21739,2.19.0
14173,2.17.1
21538,2.17.1
20189,2.17.1
7011,2.17.1
11104,2.8.2
12613,2.8.2
11145,2.17.1
17534,2.17.1
19759,2.8.2
10812,2.20.1
16007,2.17.1
21182,2.17.1
13130,2.19.0
5356,2.19.0
11125,2.19.0
12466,2.19.0
1562,2.19.0
10515,2.19.0
760,2.17.1
6286,2.17.1
8831,2.17.1
6989,2.17.1
18611,2.19.0
7687,2.17.1
7829,2.8.2
8857,2.17.1
20528,2.17.1
7389,2.17.1
11177,2.17.1
22991,2.17.1
7420,2.17.1
20187,2.17.1
15686,2.17.1
20144,2.8.2
21580,2.19.0
15722,2.19.0
17519,2.17.1
11483,2.19.0
17211,2.19.0
5279,2.8.2
18636,2.17.1
2207,2.17.1
13233,2.17.1
16724,2.17.1
13184,2.19.0
17797,2.19.0
2140,2.17.1
7027,2.17.1
23220,2.8.2
8884,2.17.1
13517,2.17.1
13480,2.19.0
7786,2.8.2
414,2.17.1
20815,2.19.0
16979,2.17.1
11164,2.19.0
19805,2.19.0
